/* XPM */
static char * new-disabled-breakpoint1_xpm[] = {
"11 11 4 1",
" 	c #000000000000 m black",
".	s BgColor c #FFFFFFFFFFFF m white",
"X	c #ADADADADADAD m white",
"o	c #737373737373 m black",
" ..     .. ",
".  .....  .",
".  XXXXX  .",
" .X XXX Xo ",
" .XX X XXo ",
" .XXX XXXo ",
" .XX X XXo ",
" .X XXX Xo ",
".  XXXXX  .",
".  ooooo  .",
" ..     .. "};
